<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--      
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that
            will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's
            name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="buttons">
            <trans-unit id="common_1" resname="button_Cancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="common_2" resname="button_Copy">
               <source>Copy</source>
               <target>Copiar</target>
            </trans-unit>
            <trans-unit id="common_3" resname="button_Edit">
               <source>Edit</source>
               <target>Editar</target>
            </trans-unit>
            <trans-unit id="common_4" resname="button_OK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="common_5" resname="button_Save">
               <source>Save...</source>
               <target>Salvar...</target>
            </trans-unit>
            <trans-unit id="11" resname="button_Clear">
               <source>Clear</source>
               <target>Limpar</target>
            </trans-unit>
         </group>
         <group id="1007" resname="AreYouSur/Ask/Attention/request">
            <trans-unit id="2" resname="areYouSureWindowTitle">
               <source>Are you sure?</source>
               <target>Tem certeza?</target>
            </trans-unit>
            <trans-unit id="5" resname="doConfirmWindowTitle">
               <source>Confirm</source>
               <target>Confirmar</target>
            </trans-unit>
            <trans-unit id="4" resname="requestWindowTitle">
               <source>Request</source>
               <target>Solicitação de informação</target>
            </trans-unit>
            <trans-unit id="3" resname="runAlertWindowTitle">
               <source>Alert</source>
               <target>Alerta</target>
            </trans-unit>
            <trans-unit id="1" resname="warningWindowTitle">
               <source>Warning</source>
               <target>Atenção</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
